RESUME -NL- **`MOHAMMEDFAHEEM`[NAME]** -NL- H.No.14-8-385 -NL- PANMANDI, -NL- HYDERABAD, T.S, INDIA -NL- Cell No: **`+91 9966512355`[PHONES_PHONE]** -NL- Email ID: **`Mohammedfaheemahmed65@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL-  To work in a dynamic and technology driven environment, where I -NL- can enhance my skills and achieve personal growth as well as that of -NL- the organization. To utilize my knowledge and apply my skills for the -NL- projects enhancement and the companys overall growth. -NL- STRENGTH -NL-  Excellent communications, presentation & interpersonal skills. -NL-  Hard working creative, dedicated, well organized, self motivated and -NL- positive attitude. -NL-  Ability to work in multi  cultural environment. -NL-  Self-motivated and pleasing manners. -NL- **`SCHOLASTICS`[EDUCATION_HEADING]** -NL-  **`B.Com`[EDUCATION_DEGREE]** (General) from **`Telangana University, Warangal`[EDUCATION_INSTITUTE]**, T.S., India. -NL-  **`Intermediate`[EDUCATION_DEGREE]** from Board of **`Intermediate`[EDUCATION_DEGREE]** Education, Nizamabad, -NL- T.S., India. -NL-  S.S.C. from Board of Secondary Education, Nizamabad, T.S., India. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as a **`Executive`[EMPLOYER_ROLE]** at **`Reliance SMSL Corporation`[EMPLOYER_COMPANY_NAME]** Hyd -NL- Since Jan 2016 to March 2020 -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- RESUME -NL- READ WRITE SPEAK -NL- ENGLISH √ -NL- URDU √ -NL- HINDI √ -NL- TELUGU √ -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- Father Name : Gulam Baqri -NL- Date of Birth : 1st June, 1990 -NL- Nationality : Indian -NL- Marital Status : Married -NL- DECLERATION -NL- I hereby declare that the furnished information is true and correct to -NL- the best of my knowledge read believe. -NL- (MOHAMMED FAHEEM) -NL- 